@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description ::member detail follow for pc

**************************************** */

p#no_result{
	width:958px;margin:20px auto 0;padding:30px 0;
	border:#666666 1px solid;
	color:#ff0000;text-align:center;
}


/* ----------------------------------------
*	profile
---------------------------------------- */

h2.profile_h{
	width:960px;height:45px;margin:0 auto;padding:10px 0 0 15px;box-sizing: border-box;
	background:#3e3a39;
	color: #ffffff;font-size: 19px;font-weight: bold;
}

div.profile{
	display: flex;justify-content: space-between;
	width:960px;margin:0 auto;padding:30px 50px 30px 30px;box-sizing: border-box;
	background:#f9f9f9;
	border: #9e9e9f 1px solid;
}

div.profile > a > img{display: block;width:200px;height: 200px;}

div.profile > div > div{
	display: flex;justify-content: space-between;
	width: 640px; padding: 0 0 5px;
	border-bottom: #9e9e9f 1px solid;
}

div.profile > div > div > dl{display: flex;}
div.profile > div > div > dl dt{padding: 7px 0 0;}
div.profile > div > div > dl dd a{
	display: inline-block;padding: 0 2px;
	color: #2d6bb2;font-size: 19px;font-weight: bold;
}

div.profile > div > div > a{
	display: block;width: 180px;height: 26px;padding: 3px 0 0;box-sizing: border-box;
	background: #6291c6;
	color: #ffffff;font-size: 14px;font-weight: bold;text-align: center;
}

div.profile > div > dl{width: 640px; padding: 15px 0 0;}
div.profile > div > dl dt{
	display: inline-block;height: 16px; padding: 1px 4px 0;box-sizing: border-box;
	background: #888888;
	color: #ffffff; font-size: 10px;
}
div.profile > div > dl dd{padding: 2px 0 8px;}


/* ----------------------------------------
*	list
---------------------------------------- */

h2.follow_list_h{
	width:960px;height:45px;margin:0 auto;padding:10px 0 0 15px;box-sizing: border-box;
	background:#3e3a39;
	color: #ffffff;font-size: 19px;font-weight: bold;
}

div.follow_list{
	width:960px;margin:0 auto;padding:40px 30px 30px;box-sizing: border-box;
	background:#ffffff;
	border: #9e9e9f 1px solid;
}

div.follow_list div.switch{padding: 0 0 20px;text-align: center;}
div.follow_list div.switch a{
	display: inline-block;padding: 0 10px;
	font-size: 18px;font-weight: bold;
}
div.follow_list div.switch a:hover{text-decoration: underline;}
div.follow_list div.switch a.current{color: #8b8b8b;}

div.follow_list > ul li{
	display: flex;justify-content: space-between;
	min-height: 120px;margin: 0 auto 10px;padding: 15px;box-sizing: border-box;
	background-color: #f9f9f9;
	border: #e6e5e4 1px solid;
	overflow: hidden;
}
div.follow_list > ul > li > img{display: block; width:90px;height: 90px;}
div.follow_list > ul > li > div{display: block; width:755px;}
div.follow_list > ul > li > div > p a{
	display: inline-block;padding: 0 3px 0 0;
	color: #2d6bb2;font-size: 14px;font-weight: bold;
}
div.follow_list > ul > li > div > dl{padding: 0 0 5px;}
div.follow_list > ul > li > div > dl dt{
	display: inline-block;margin: 0 2px 0 0; padding: 1px 4px 0;
	background-color: #3e3a39;
	border-radius: 2px;
	color: #ffffff;font-size: 8px;
}
div.follow_list > ul > li > div > dl dd{
	display: inline;
	font-size: 10px;line-height: 16px;
}
div.follow_list > ul > li > div > table{width: 100%;border-collapse: collapse;}
div.follow_list > ul > li > div > table th{
	position: relative;
	width: 110px;padding: 5px 0;
	background-color: #f29600;
	color: #ffffff;font-size: 14px;font-weight: bold;text-align: center;
}
div.follow_list > ul > li > div > table th::after{
	content: "";
	position: absolute;top: 0;bottom: 0;right: -4px;
	display: block; width: 8px;height: 8px;margin: auto;
	background-color: #f29600;
	transform: rotate(45deg);
}
div.follow_list > ul > li > div > table td{
	display: flex;justify-content: space-between;
	padding: 3px 25px;
	border: #f29600 1px solid;
}
div.follow_list > ul > li > div > table td div{
	display: flex;padding: 5px 0;
	width: 420px;
	border-right: #e0dfde 1px solid;;
}
div.follow_list > ul > li > div > table td div p{
	height: 16px; margin: 0 5px 0 0; padding: 0 4px;
	background-color: #000000;
	color: #ffffff;font-size: 10px;
}
div.follow_list > ul > li > div > table td.shinjuku div p{background-color:#ff7f00;}
div.follow_list > ul > li > div > table td.ikebukuro div p{background-color:#2baC37;}
div.follow_list > ul > li > div > table td.ueno div p{background-color:#e85666;}
div.follow_list > ul > li > div > table td.akihabara div p{background-color:#8c6d79;}
div.follow_list > ul > li > div > table td.shimbashi div p{background-color:#00938d;}
div.follow_list > ul > li > div > table td.shibuya div p{background-color:#723790;}
div.follow_list > ul > li > div > table td.roppongi div p{background-color:#f27961;}
div.follow_list > ul > li > div > table td.tachikawa div p{background-color:#6da7fc;}
div.follow_list > ul > li > div > table td.kichijoji div p{background-color:#f4a536;}
div.follow_list > ul > li > div > table td.kinshicho div p{background-color:#bfae30;}
div.follow_list > ul > li > div > table td.yokohama div p{background-color:#b74e84;}
div.follow_list > ul > li > div > table td.kawasaki div p{background-color:#a8622e;}
div.follow_list > ul > li > div > table td.kanagawa div p{background-color:#e8464e;}
div.follow_list > ul > li > div > table td.saitama div p{background-color:#2da7e0;}
div.follow_list > ul > li > div > table td.omiya div p{background-color:#b8555f;}
div.follow_list > ul > li > div > table td.chiba div p{background-color:#00a27b;}
div.follow_list > ul > li > div > table td.gunma div p{background-color:#dd5511;}
div.follow_list > ul > li > div > table td.ibaraki div p{background-color:#344d7e;}
div.follow_list > ul > li > div > table td.tochigi div p{background-color:#7a3c6f;}

div.follow_list > ul > li > div > table td div a{display: block; padding: 0 2px;font-weight: bold;}
div.follow_list > ul > li > div > table td.shinjuku div a{color:#ff7f00;}
div.follow_list > ul > li > div > table td.ikebukuro div a{color:#2baC37;}
div.follow_list > ul > li > div > table td.ueno div a{color:#e85666;}
div.follow_list > ul > li > div > table td.akihabara div a{color:#8c6d79;}
div.follow_list > ul > li > div > table td.shimbashi div a{color:#00938d;}
div.follow_list > ul > li > div > table td.shibuya div a{color:#723790;}
div.follow_list > ul > li > div > table td.roppongi div a{color:#f27961;}
div.follow_list > ul > li > div > table td.tachikawa div a{color:#6da7fc;}
div.follow_list > ul > li > div > table td.kichijoji div a{color:#f4a536;}
div.follow_list > ul > li > div > table td.kinshicho div a{color:#bfae30;}
div.follow_list > ul > li > div > table td.yokohama div a{color:#b74e84;}
div.follow_list > ul > li > div > table td.kawasaki div a{color:#a8622e;}
div.follow_list > ul > li > div > table td.kanagawa div a{color:#e8464e;}
div.follow_list > ul > li > div > table td.saitama div a{color:#2da7e0;}
div.follow_list > ul > li > div > table td.omiya div a{color:#b8555f;}
div.follow_list > ul > li > div > table td.chiba div a{color:#00a27b;}
div.follow_list > ul > li > div > table td.gunma div a{color:#dd5511;}
div.follow_list > ul > li > div > table td.ibaraki div a{color:#344d7e;}
div.follow_list > ul > li > div > table td.tochigi div a{color:#7a3c6f;}

div.follow_list > ul > li > div > table td dl{
	position: relative;
	width: 150px;height: 16px;
}
div.follow_list > ul > li > div > table td dl dt{
	width: 42px;height: 16px;margin: 5px 0 0; padding: 2px 0 0;box-sizing: border-box;
	background-color: #db0011;
	color: #ffffff;font-size: 10px;text-align: center;
}
div.follow_list > ul > li > div > table td dl dd{
	position: absolute;top: 4px;left: 47px;
	display: block; width: 100px;height: 17px;
}
div.follow_list > ul > li > div > table td dl dd img{width: 100px;height: 17px;}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	clear:both;
	width:888px;margin:30px auto 0;padding:0 5px;
	background:#e4004f;
}
p#page_navi_h{
	width:888px;
	border-bottom:#ffffff 2px solid;
	color:#ffffff;font-size:14px;line-height:28px;text-align:center;
}
div.page_navi div{width:888px;position:relative;}
p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;width:42px;height:28px;padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}
p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;width:58px;height:28px;padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}
p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}
ul.page_navi_pages{
	width:730px;margin:0 auto;
	text-align:center;
	overflow:hidden;
}
ul.page_navi_pages li{
	display:inline;padding:0 10px;
	font-size:20px;font-weight:bold;line-height:34px;
}
ul.page_navi_pages li a{color:#ffffff;font-size:20px;font-weight:bold;line-height:34px;text-decoration:underline;}


